Cobertura Nacional Vectorial wfs
*** Para Arcgis se requiere extensión Data Interoperability
*** Para Qgis utilizar versión 3.6.3 ó superior
*** Para Qgis seleccionar en Opciones de WFS: «version 2.0» e «invertir la orientación de los ejes».

Start typing and press Enter to search